Run of scrub-obsolete for libclaw

Try this locally (using the lintian-brush package):

debcheckout libclaw
cd libclaw
deb-scrub-obsolete